<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d24f3e5727911f110fd8d7136fa1a38a">
  <dict>
    <!--2023-02-11 10:00:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:07.000-->
    <int key="num_match">10</int>
  </dict>
</config>
